{
  "verseBefore": "Vì chúng toan tính việc ác chống lại Ngài; chúng lập mưu, nhưng mưu định chẳng thành!\n\\q",
  "verseAfter": "Vì chúng toan tính việc ác chống lại Ngài;\\q1 chúng lập mưu, nhưng mưu định chẳng thành!\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-24T03:18:20.449Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
